E2SCRUB(8)

NOM
e2scrub_all - check all mounted ext[234] file systems for errors.

SYNOPSYS
e2scrub_all [OPTION]

DESCRIPTION
Searches the system for all LVM logical volumes containing an ext2, ext3, or ext4 file system, and checks them for problems. The checking is performed by invoking the e2scrub tool, which will look for corruptions. Corrupt file systems will be tagged as having errors so that fsck will be invoked before the next mount. If no errors are encountered, fstrim will be called on the file system if it is mounted. See the e2scrub manual page for more information about how the checking is performed.

OPTIONS

-n  Afficher quelles commandes e2scrub_all exécuterait avant les opérations e2scrub. (Remarque : ces commandes ne seront pas réellement exécutées. Cependant, puisque e2scrub_all a besoin d’exécuter quelques commandes privilégiées supplémentaires pour interroger le système pour déterminer quelles commandes e2scrub devrait exécuter, il a toujours besoin d’être exécuté en tant que superutilisateur.)

-r  Supprimer les instantanés e2scrub mais ne rien vérifier.

-A  Scrub all ext[234] file systems even if they are not mounted.

-V  Afficher les informations de version, puis quitter.

VOIR AUSSI
e2scrub(8)

AUTEUR
Darrick J. Wong <darrick.wong@oracle.com>

COPYRIGHT
Copyright ©2018 Oracle, licence GPLv2+. <http://www.gnu.org/licenses/gpl-2.0.html>

TRADUCTION
La traduction française de cette page de manuel a été créée par Gérard Delafond <gerard@delafond.org>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Sébastien Blanchet, Emmanuel Araman <Emmanuel@araman.org>, Éric Piel <eric.piel@tremplin-utc.net>, Nicolas François <nicolas.francois@centraliens.net>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org>, Cédric Boutillier <cedric.boutillier@gmail.com> et Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.